docs

# SuccessfulPaymentEvent

data class SuccessfulPaymentEvent (val payment: SuccessfulPayment ) : PaymentInfo, CommonEvent
Content copied to clipboard

## Constructors

SuccessfulPaymentEvent
Link copied to clipboard
fun SuccessfulPaymentEvent (payment: SuccessfulPayment )
Content copied to clipboard

## Properties

payment
Link copied to clipboard
val payment : SuccessfulPayment
Content copied to clipboard